html,
body {
  min-height: 100%;
  height: 100%;
  width: 100%;
  margin: 0;
}

body {
  height: 100vh;
  background-color: #282c34;
  text-align: center;
  color: white;
  min-height: 100vh;
}

article {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

main {
  flex-grow: 1;
  height: 70vh;
  max-height: 70vh;
}

header,
main,
footer {
  flex-shrink: 0;
}

.Page-header {
  max-height: 25vmin;
  min-height: 25vmin;
  font-size: 8vw;
  padding: 0px;
  margin: 0%;
  font-family: "Inconsolata", monospace;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.Page-title {
  top: calc(50% - 4vw);
  /* font-size: calc(32pt + 5vmin); */
  font-size: 10vw;
  width: 100%;
  padding: 0px;
  margin: 0%;
  font-family: "Inconsolata", monospace;
}

.half-height {
  height: 50%;
}

.footer-div{ 
  max-width: 40vw;
  min-width: 300px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
}

.Page-footer-content {
  position: relative;
  padding: 0px;
  margin: 0px;
  font-size: calc(2.5vmin);
  font-family: "Inconsolata", monospace;
}

.Page-footer {
  width: 100%;
  min-height: 48px;
  max-height: 48px;
  background: #282c34;
  color: white;
  text-align: center;
  position: fixed; /*Here's what sticks it*/
  bottom: 0; /*to the bottom of the window*/
  left: 0; /*and to the left of the window.*/
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  border-top: 2px solid white;
  font-family: "Inconsolata", monospace;
}

.Page-main {
  font-size: 8vw;
  padding: 0px;
  margin: 0%;
  width: 100%;
  font-family: "Inconsolata", monospace;
  display: inline-block;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 3vh;
}

pre {
  word-wrap: break-word;
  white-space: pre-wrap;
  margin: 0px;
  padding: 0px;
}

img {
  max-width: 100%;
  max-height: 100%;
}

